Installion's Lion Logo

Installion.co.uk

How To Install libben-ocaml-dev On Debian 8

To install libben-ocaml-dev just follow these instructions.

Install libben-ocaml-dev

OCaml libraries for Debian maintainers (development package)Debian 8.0ocaml0.7.0+deb8u1
sudo apt-get install libben-ocaml-dev

Which will install libben-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibben-ocaml-dev
Version0.7.0+deb8u1
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://ben.debian.net
DescriptionOCaml libraries for Debian maintainers (development package)
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies